Bug 469341 - [Chapter 29.18] dead link
[Chapter 29.18] dead link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 07:46 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:12:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 07:46:38 EDT
Description of problem:

In [29.18. Online troubleshooting resources]
---------------------
Xen Community Center
  - http://www.xensource.com/xen/xen/
---------------------
is dead link.

please replace with
---------------------
Xen Community
 - http://www.xen.org/
---------------------
Comment 1 Kazuo Moriwaka 2008-10-31 07:50:37 EDT
and [Appendix B.1. Online resources]
is conflict with this section. 
They should be merged.

Note You need to log in before you can comment on or make changes to this bug.